.white, .white:hover, .white:focus {
  color:#fff;
}
.blue1 {
 color:#194a78
}

.blue1_bg {
 background-color:#194a78  
}

.blue0_bg {
  background-color: #095ba8;
}
.grayA {
 color: #a1a9b2;
}

.grayB, grayB_hover:hover { 
  color: #b3bcc7;
}

.grayB_bg { 
  background-color: #b3bcc7;
}

.gray2, .gray2_hover:hover, .gray2.active {
  color: #262c33;
}


.gray2_bg { 
  background-color: #262c33;
}

.redE_bg {
background-color: #eb1c27;
}

.black {
  color:#000;
}



.btn {
 height: 46px;    
 padding: 0 10px;
 display: block;
 border: none;
 border-radius: 3px;
 font-family: SFUIText; 
 outline: none;
 text-align: center; 
 text-decoration: none !important;
 cursor: pointer;
 -webkit-appearance: none;
 line-height: 46px;
 position: relative;
}

.btn-blue {
 background-color: #dfe6ee;
 color: #085aa6;
 font-size: 15px;
 font-weight: 600;
 text-decoration: none;
}

.btn-next {
  font-family: SFUIText;
 font-size: 14px;
 font-weight: 600; 
 text-transform: uppercase;
 color: #262c33;
}

.btn-next:after {
 margin-left:16px;
 margin-top:-2px;
}
@media (max-width:992px) {
	.header_menu_bottom_content_item .main_menu_group_title {
		color: #263648;
		border-bottom: 2px solid #ebebeb;
	}
	.block_switch_items .block_switch_item.active {
		color: #263648;
		border-bottom: 2px solid #263648;
	}
	
	.left_menu_wrapper.active .left_menu_item {
		background-color: #1a1a1a;
	}
	
	.left_menu_item-selected > span {
		background-color: #1a1a1a;
	}
	
	.left_menu_item a {
		color: #8a9199;
	}
	
	.left_menu_item-selected span, .left_menu_item a:hover, .left_menu_item a:focus {
		color: #fff;
	}
}